@charset "utf-8";
/* CSS Document */
.required{ background-image:url(_files/img/lt-blue_input_bg.gif);background-repeat:repeat-x; background-position:top;
 background-color:#fff; color:#333 font-size:14px; font-weight:500;
  padding-top:4px;
  padding-bottom:4px;
  padding-left:12px; border: 1px solid #8a8a8b;  font-family:Arial, Helvetica, sans-serif
 }
 .submitme{ background-image:none; background-color:#FFF; border:none; margin-left:34px;
	 
	 }
	 #myrbis-login{ width:860px;
		 
		 }
		 .alert{ font-size:24px; color:#F00;
			 }
	  .alert2{ font-size:14px; color:#6f6f6f;
			 }
			 
 #password{ color:#FF0404; font-family:Arial, Helvetica, sans-serif
				 
 }

